Subject: You feel lonely? I'm too lonely, a friend of the other company?

From: Beatrisa M. <[email-masked]>
Date: Sun, 10 Jul 2022 05:25:32 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  Around satiety ferocious did constitute sarge on television
   unbelieving!What's up pussy master!I'm Beatrisa from Moldova 8-)My hot pussy
   Is ready wet now! just waiting for you to be inside me... I hav [...] 

Content analysis details:   (111.3 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                            [URIs: beatydate.cn]
 1.9 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: beatydate.cn]
 2.7 RCVD_IN_PSBL           RBL: Received via a relay in PSBL
                            [77.219.5.178 listed in psbl.surriel.com]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: You feel lonely? I'm too lonely, a friend of the other company?
From: Beatrisa M. <[email-masked]>
To: Gudgel List <[email-masked]>
Date: Sun, 10 Jul 2022 05:25:32 -0700 (PDT)

Around satiety ferocious did constitute sarge on television unbelieving!What's up  pussy master!I'm Beatrisa from Moldova 8-)My hot pussy Is ready wet now! just waiting for you to be inside me... I have a beautiful gorgeous body with soft natural breast and busty body! I want you suck and lick my juicy pussy, make my delicious pussy more wet for you. I will give you amazing time 100% and you will never forget me!The account  - http://BeatrisaINF.beatydate.cnCheck out my picI hope you will find me there and we will become friends !! Text me!If you think I'm wrong follow here